#u7355.PamphletThumbSelected
{
	background-color: transparent;
	border-radius: 0px;
}

#u7344
{
	-pie-box-shadow: none;
	box-shadow: 0px 0px 9px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

#u11014
{
	background-color: transparent;
	position: fixed;
}

#pamphletu7349
{
	position: fixed;
}

#u7358
{
	position: absolute;
}

#u7359
{
	border-color: #999999;
	background-color: #EDEDED;
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position: relative;
}

#u7363-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7360-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7361-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7366-4
{
	background-color: transparent;
	color: #3C3C3C;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u7363-4:hover p,#u7360-4:hover p,#u7361-4:hover p,#u7366-4:hover p
{
	color: #000000;
	visibility: inherit;
}

#u7354
{
	position: relative;
}

#u7355
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

#u7355:hover
{
	border-style: none;
	border-color: transparent;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

#u7345
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u7346,#u7347,#u7348
{
	border-color: #000000;
	background-color: #545454;
	position: relative;
}

#u7368
{
	border-color: #000000;
	background-color: #232323;
}

#u9522
{
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
}

#u9522:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9526
{
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
}

#u9522.MuseLinkActive,#u9526:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9524
{
	background-color: transparent;
	opacity: 0.69;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=69)";
	filter: alpha(opacity=69);
	position: relative;
}

#u9526.MuseLinkActive,#u9524:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u9524.MuseLinkActive
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

#u10482,#u9533,#u10758
{
	background-color: transparent;
	position: relative;
}

#u7369-27
{
	background-color: transparent;
	line-height: 20px;
	color: #F8F8F8;
	text-align: center;
	font-size: 13px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
}

#u9521-4
{
	background-color: transparent;
	line-height: 20px;
	color: #F8F8F8;
	text-align: center;
	font-size: 13px;
	font-family: museo-sans, sans-serif;
	font-weight: 700;
}

